body {
    padding: 0;
    margin: 0;
}

.clearfix {
    clear: both;
}

.content-wrapper {
    width: 800px;
    margin: 20px auto 0 auto;
    padding: 20px 30px 30px 30px;
    border: 1px solid #aaa;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.header {
    border-bottom: 1px solid #aaa;
    line-height: 50px;
}

.logo {
    margin: 10px 0 20px 0;
    float: left;
}

.header-title {
    display: inline-block;
    height: 50px;
    width: 558px;
    margin: 10px 0 20px 0;
    vertical-align: middle;
    text-align: center;
    font-size: 25px;
}

.select-wrapper {
    width: 800px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.select-column {
    display: inline-block;
    width: 210px;
}

label {
    font-weight: bold;
    font-size: 12px;
}

.select-style {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 5px;
    padding-left: 8px;
    padding-right: 20px;
    height: 28px;
    width: 200px;
    border: 1px solid #aaa;
    cursor: pointer;
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    vertical-align: middle;
}

.js-example-basic-single {
    width: 200px;
}

.select2 {
    margin: 5px;
    width: 200px;
}

.select2-selection__rendered {
    color: black !important;
}

.colorplace {
    box-sizing: border-box;
    width: 100%;
    height: 200px;
    margin: 30px auto;
    border: 1px solid #aaa;
    text-align: center;
    line-height: 200px;
    font-weight: bold;
    border-radius: 5px;
}

.thetable {
    width: 800px;
    margin: 0 auto;
}

.thetable tr td {
    background-color: #CFE4F6;
    padding: 10px;
}

.thetable-header {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    background-color: #BDD7EE !important;
}

.print {
    float: right;
}

@media print {
    .content-wrapper {
        margin: 30px auto 0 auto;
        padding: 0;
        border: none;
        box-shadow: none;
    }
    label {
        font-size: 16px;
    }
    .colorplace {
        display: none;
    }
    .print {
        display: none;
    }
    .select-style {
        padding: 0;
        text-align-last: center;
        appearance: none;
        font-weight: bold;
        font-size: 18px;
        line-height: 28px;
    }
    .select2-selection__arrow {
        display: none;
    }
    .select2-container .select2-selection--single .select2-selection__rendered {
        padding: 0;
        font-weight: bold;
        font-size: 18px;
        line-height: 28px;
    }
    .thetable {
        border-collapse: collapse;
    }
    .thetable td {
        border: 1px solid black;
    }
}